# SPDX-FileCopyrightText: 2024 Zentrum für Digitale Souveränität der Öffentlichen Verwaltung (ZenDiS) GmbH
# SPDX-License-Identifier: Apache-2.0
---
include:
  project: "bmi/opendesk/tooling/gitlab-config"
  ref: "v2.3.2"
  file:
    - "ci/common/lint.yml"
    - "ci/container/container-build-semantic.yml"
    - "ci/container/container-lint.yml"

stages:
  - ".pre"
  - "lint"
  - "build"
  - "scan"
  - "release"
  - ".post"

.common:
  tags: []

...
